/*
 * General styles
 */

/* @media (min-width: 768px){} */

.fixed{
  z-index: 999!important;
}

.hidden{
  display: none;
}

.evef-order{
  padding: 50px 0;
}

.evef ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

.evef ul li{
  padding: 0;
  margin: 0;
}

.wpcf7-form-control-wrap{
  display: block;
}

hr.evehr{
  border: none;
  height: 1px;
  width: 100%;
  background: #252525;
}

hr.evehr-red{
  background-image: url('assets/img/hr-red.png');
  width: 300px;
}

hr.evehr-red.small{
  margin: 16px auto;
}

.evef-ctn{
  margin: 0 auto;
  width: 100%;
  max-width: 590px;
}


/*
 * Homepage preget form
 */
.form-pregets-wrp{
  padding: 10px 0 60px 0;
}

.form-pregets-wrp .form-group{
  position: relative;
}

@media (min-width: 992px){
  .form-pregets-wrp .form-group{
    margin: 0;
  }
}

.form-pregets-head{
  text-align: center;
  margin: 0 0 40px 0;
}

.sep_pipe,
.sep_arrow{
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  min-height: 30px;
}

.sep_arrow{
  background-image: url('assets/img/icons/services/arrow.png');
}

.sep_pipe{
  background-image: url('assets/img/icons/services/pipe.png');
}

@media (min-width: 992px){
  .modal-body{
    padding: 50px!important;
  }
}

.modal-body ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.modal-body ul li{
  padding: 0;
  margin: 0;
}

.modal .pregetp-close{
  z-index: 9999;
  position: absolute;
  font-size: 30px!important;
  line-height: 1!important;
  padding: 2px 12px;
  right: 15px;
  top: 15px;
}

.modal .pregetp-close span{
  display: block;
  width: 100%;
  height: 100%;
}

.modal .evef-stepper{
  padding: 0;
}

.modal .evef-stepper-title{
  padding: 0 50px 0 0;
  text-align: left;
}

.form-group-error{
  color: red;
  display: none;
}

@media (min-width: 992px){
  .form-group-error{
    position: absolute;
    top: 100%;
    left: 0;
  }
}


/*
 * Forms
 */
.form-group label{
  display: block;
  padding: 0 22px;
  text-transform: uppercase;
}

.form-control.evef-control{
  background: #fff;
  border: 2px solid #6e6e6e;
  height: auto;
  padding: 10px 20px;
  font-weight: 600;
  -webkit-border-radius: 22px;
  border-radius: 22px;
}

textarea.form-control.evef-control{
  padding: 20px;
  resize: vertical;
}

.evef-fromto{
  background-position: center 58%;
  background-repeat: no-repeat;
  background-image: url('assets/img/icons/services/arrow.png');
}

.wpcf7-select{
  display: block;
  width: 100%;
  height: 40px;
  background: #fff;
  border: 2px solid #6e6e6e;
}

.evef-select3 .select2-container--default .select2-selection{
  background-color: #fff;
  border: 2px solid #6e6e6e;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  height: auto;
  line-height: initial;
  /* padding: 10px 20px; */
}

.evef-select3 .select2-container .select2-selection--single .select2-selection__arrow{
  width: 40px;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.evef-select3 .select2-container--default .select2-selection__rendered{
  padding: 12px 20px!important;
  height: auto!important;
  line-height: initial!important;
}

.evef-select2 .select2-container{
  padding: 0 50px 0 0;
}

.evef-select2 .select2-container .select2-selection--single .select2-selection__arrow{
  width: 40px;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border: 2px solid #6e6e6e;
  -webkit-border-radius: 50%;
  border-radius: 50%;

  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('assets/img/icons/arrow-down.png');
}

.evef-select2 .select2-container .select2-selection--single .select2-selection__arrow b{
  display: none;
}

.evef-select2 .select2-container--default .select2-selection{
  background-color: #fff;
  border: 2px solid #6e6e6e;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  height: auto;
  line-height: initial;
}

.evef-select2 .select2-container--default .select2-selection__rendered{
  padding: 10px 20px!important;
  height: auto!important;
  line-height: initial!important;
}

.evef-deadline-psn{
  position: relative;
  padding: 0 50px 0 0!important;
}

.evef-deadline-icon{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 44px;
  border: 2px solid #6e6e6e;
  -webkit-border-radius: 50%;
  border-radius: 50%;

  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('assets/img/icons/services/calendar.png');
}

.wpcf7-not-valid-tip{
  padding: 4px 20px;
}

.btn.btn-edimart-primary{
  border: 2px solid #e8272e;
  background: #e8272e;
  border-radius: 20px;
  color: #fff;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
  text-transform: uppercase;
}

.btn.btn-edimart-primary:hover{
  color: #fff;
}

.form-pregets-wrp .btn-edimart-primary{
  width: 100%;
  padding: 10px 20px!important;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  outline: none;
}

.form-pregets-wrp .btn-edimart-primary:focus{
  color: #fff;
}

.form-group.red-border .select2-selection,
.form-group.red-border .form-control.evef-control,
.form-group.red-border .select2-selection__arrow{
  border-color: #e8272e!important;
}


/*
 * Uploader
 */
@media (min-width: 992px){
  .form-pregets{
    margin: 0 -10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
}

@media (min-width: 992px){
  .form-preget{
    margin: 0 10px;
    -webkit-box-flex: 1 1 0;
    -moz-box-flex: 1 1 0;
    -webkit-flex: 1 1 0;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
  }
}

@media (min-width: 992px){
  .form-preget.sep{
    margin: 0;
    -webkit-box-flex: 0 0 24px;
    -moz-box-flex: 0 0 24px;
    -webkit-flex: 0 0 24px;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
  }
}

@media (max-width: 991px){
  .form-preget.sep{
    display: none;
  }
}

/*
 * Uploader
 */
.evef-services ~ .evef-ctn > .evef-service-attachment{
  margin: 24px 0 0 0;
}

.evef-service-attachment-label{
  display: block;
  padding: 0 120px 0 0;
  position: relative;
  cursor: pointer;
}
.evef-service-attachment-left {
  background-color:#fff;
  border: 2px solid #6e6e6e;
  border-radius: 5px;
  width: 100%;
  padding: 10px 20px;
  position: relative;
  width: auto;
  -webkit-border-radius: 22px;
  border-radius: 22px;
}

.evef-service-attachment-left:hover {
  border-color: #b21e3b;
  color: #b21e3b;
}

.evef-service-attachment-right{
  position: absolute;
  top: 0;
  right: 0;
}

.evef-service-attachment-input {
  width: 100%;
  opacity: 0;
  cursor: pointer;
  position: absolute;
  left: 0;
}
.evef-service-attachment-uploadbutton {
  background-color: #fff;
  border: 2px solid #6e6e6e;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  color: #6e6e6e;
  display: inline-block;
  width: auto;
  padding: 10px 20px;
  box-sizing: content-box;
}

.evef-service-attachment-uploadbutton:hover{
  border-color: #b21e3b;
  color: #b21e3b;
}

.evef-service-attachment-filename {
  font-size:14px;
}

.upload + .uploadButton {
  height:38px;
}


/*
 * Order page style
 */
.evef-content-wrp{
  text-align: center;
  margin: 0 0 40px 0;
}

.evef-content-title{
  color: #b21e3b;
  text-transform: uppercase;
}

.evef-content-subtitle{
  color: #b21e3b;
  text-transform: uppercase;
  font-weight: 600;
}

.evef-content-desc{
  font-size: 16px;
}


/*
 * Form stepper
 */
.evef-stepper{
  text-align: center;
  padding: 12px 0;
}

.evef-stepper-count{
  display: inline-block;
  border: 1px solid #000;
  width: 40px;
  height: 40px;
  line-height: 36px;
  font-size: 24px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.evef-stepper-count-wrp ~ .evef-stepper-title{
  margin: 12px 0 0 0;
}

.evef-stepper-title{
  font-weight: 800;
}

.evef-stepper-desc{
  margin: 8px 0 0 0;
}


/*
 * Order page team
 */
.evef-content-teams-wrp{
  max-width: 500px;
  margin: 0 auto;
}

.evef-content-teams{
  margin: 0 -15px 60px -15px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.evef-content-team{
  margin: 0 15px;
  text-align: center;
  -webkit-box-flex: 1 1 0;
  -moz-box-flex: 1 1 0;
  -webkit-flex: 1 1 0;
  -ms-flex: 1 1 0;
  flex: 1 1 0;
}

.evef-content-team-img{
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 0 24px 0;

  -webkit-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.3);
}

.evef-content-team-img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.evef-content-team-name{
  font-weight: 600;
}

.evef-content-team-name,
.evef-content-team-desc{
  width: 100%;
  /* word-break: break-all; */
}

.evef-info-btn{
  width: 13px;
  height: 13px;
  /* background: black; */
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin: 0 0 0 8px;
  background-image: url('assets/img/info.png');
  background-position: center center;
  background-repeat: no-repeat;
}


/*
 * Select service form style
 */
.evef-service{
  text-align: center;
  padding: 15px;
  color: #fff;
  cursor: pointer;
  margin: 15px 0;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  background: rgb(219,34,48);
  background: -moz-linear-gradient(top, rgba(219,34,48,1) 0%, rgba(151,26,65,1) 100%);
  background: -webkit-linear-gradient(top, rgba(219,34,48,1) 0%,rgba(151,26,65,1) 100%);
  background: linear-gradient(to bottom, rgba(219,34,48,1) 0%,rgba(151,26,65,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db2230', endColorstr='#971a41',GradientType=0 );

  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

.evef-service.active{
  background: #505050!important;
  filter: none!important;
}

.evef-service-icon{
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 15px 0 15px 0;
  background-position: center center;
  background-size: 100% 100%;
}

.evef-service-icon.forditas{
  background-image: url('assets/img/icons/services/forditas.png');
}

.evef-service-icon.tolmacsolas{
  background-image: url('assets/img/icons/services/tolmacsolas.png');
}

.evef-service-icon.lektoralas{
  background-image: url('assets/img/icons/services/lektoralas.png');
}

.evef-service-icon.hitelesitett-forditas{
  background-image: url('assets/img/icons/services/hitelesitett-forditas.png');
}

.evef-service-icon.lokalizalas{
  background-image: url('assets/img/icons/services/lokalizalas.png');
}

.evef-service-icon.forditomemoria{
  background-image: url('/wp-content/uploads/2021/11/gepi-forditas-ikon.png');
}

.evef-service-icon.hangalamondas{
  background-image: url('assets/img/icons/services/hangalamondas.png');
}

.evef-service-icon.egyeb{
  background-image: url('assets/img/icons/services/egyeb.png');
}

.evef-service-name{
  min-height: 40px;
  vertical-align: middle;
  font-weight: 600;
  cursor: pointer;
}

.evef-form-submit{
  text-align: center;
  margin: 15px 0;
}


/*
 * Sticky
 */
.eve-stick{
  position: fixed;
  padding: 10px 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  color: #fff;
  background: rgb(219,34,48);
  background: -moz-linear-gradient(top, rgba(219,34,48,1) 0%, rgba(151,26,65,1) 100%);
  background: -webkit-linear-gradient(top, rgba(219,34,48,1) 0%,rgba(151,26,65,1) 100%);
  background: linear-gradient(to bottom, rgba(219,34,48,1) 0%,rgba(151,26,65,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db2230', endColorstr='#971a41',GradientType=0 );

  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);

  -webkit-transition: 0.2s transform cubic-bezier(.3,.73,.3,.74);
  transition: 0.2s transform cubic-bezier(.3,.73,.3,.74);
}

.eve-stick.active{
  transform: translateY(0);
}

.eve-stick-text{
  padding: 7px 0;
  font-size: 14px;
  font-weight: 800;
  text-align: left;
}

@media (min-width: 992px){
  .eve-stick-text{
    text-align: right;
  }
}

.eve-stick .btn.eve-stick-btn{
  color: #fff;
  padding: 5px 22px;
  border: 2px solid #fff;
  -webkit-border-radius: 22px;
  border-radius: 22px;
}

/*
 * Page bg fix
 */
body.page-template-service .container-content{
  background: white;
  background-image: none!important;
}

body.single-post{
  background-image: none!important;
}

body.page-template-default{
  background: white;
  background-image: none!important;
}

/*
 * Post content
 */
main.post h1,
main.post h2,
main.post h3,
main.post h4,
main.post h5,
main.post h6{
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 20px 0;
}

.main.post p{
  margin: 0 0 15px 0;
}

@media (min-width: 992px){
  .container__inner{
    padding: 0 14%;
    line-height: 1.8;
  }
}

/*
 * Blog
 */
.card-wrapper{
  margin: 0 0 30px 0;
}

.posts-navigation{
  padding: 0 5px;
}

.posts-navigation h2{
  font-size: 12px;
  padding: 0 5px;
  text-transform: uppercase;
  display: none;
}

.nav-links {
  text-align: center;
}

.nav-links a{
  display: inline-block;
  border: 2px solid #e8272e;
  border-radius: 20px;
  color: #000;
  text-decoration: none;
  font-weight: 600;
  padding: 6px 12px;
}

.nav-links a:hover{
  text-decoration: none;
}

/*
 * Blog
 */
.accordion__wrp{
  margin: 24px 0;
  overflow: hidden;
}

.accordion__title{
  padding: 10px;
  color: #d92230;
  cursor: pointer;
  position: relative;
  padding-left: 35px;
  font-weight: 700;
  font-size: 15px;
}

.accordion__title.active::after {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 18px;
  left: 7px;
}

.accordion__title::after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 19px;
  left: 5px;
  border: solid #d92230;
  border-width: 0 2px 2px 0;
  padding: 3px;
  display: inline-block;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.accordion__title::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 12px;
  left: 0;
  border: 2px solid #d92230;
  display: inline-block;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}

.accordion__content{
  padding: 0;
  display: none;
}
